Subject: Re: [PATCH REPOST 1/2] NET: Accurate packet scheduling for ATM/ADSL (kernel)

From: Patrick McHardy <[email-masked]>
Date: Fri, 20 Oct 2006 10:54:00 +0200

jamal wrote:
> The poor guy has been persistent and has some good ideas and we need to
> encourage him to stick around.  Why dont you help him get the patch in
> the shape you think is reasonable? I know you are busy elsewhere and
> your patch has been a while since you last promised. I will try to help
> as well. 

I have explained what I would like to see several times and sent
a patch to demonstrate it. I'd be happy to help further (I would
like to see this go in eventually), but there's nothing I can do
besides repeating myself as long as we only get to see the same
patch again and again.